- -------------------------------------------------------------------------
Debian Security Advisory DSA-4852-1                   [email protected]
https://www.debian.org/security/                       Sebastien Delafond
February 15, 2021                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : openvswitch
CVE ID         : CVE-2020-35498
Debian Bug     : 982493

Joakim Hindersson discovered that Open vSwitch, a software-based
Ethernet virtual switch, allowed a malicious user to cause a
denial-of-service by sending a specially crafted packet.

For the stable distribution (buster), this problem has been fixed in
version 2.10.7+ds1-0+deb10u1.

We recommend that you upgrade your openvswitch packages.

For the detailed security status of openvswitch please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/openvswitch

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]